actions: []
api_documentation: http://docs.ros.org/indigo/api/cob_control_mode_adapter/html
authors: Felix Messmer <fxm@ipa.fhg.de>
brief: ''
bugtracker: ''
depends:
- catkin
- controller_manager_msgs
- roscpp
- roslint
- std_msgs
depends_on:
- cob_bringup
- cob_control
- schunk_lwa4d
- schunk_lwa4p
- schunk_lwa4p_extended
- schunk_pg70
description: The cob_control_mode_adapter package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__cob_control__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__cob_control__ubuntu_trusty_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <felixmessmer@gmail.com>
metapackages:
- cob_control
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__cob_control_mode_adapter__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__cob_control_mode_adapter__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__cob_control_mode_adapter__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__cob_control_mode_adapter__ubuntu_trusty_i386__binary
repo_name: cob_control
repo_url: ''
srvs: []
timestamp: 1559883565.3153906
url: ''
vcs: git
vcs_uri: https://github.com/ipa320/cob_control.git
vcs_version: indigo_release_candidate
